>= GW2014

Here you will find all the tools that uses the features of GW 2014 and later. No need for the GroupWise client.